<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

<script type="text/javascript">
	
let mensaje="";

// El "<br>"" solo funciona para document.write
// En alert o dentro de variable hay que poner "\n" (concatenando)

mensaje="Hola Mundo"+"\n"+"Qué fácil es incluir 'comillas simples'"+"\n"+"y \"comillas dobles\"";

alert(mensaje);

</script>

</head>
<body>
	
</body>
</html>